@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Open+Sans:wght@300;400;700&family=Poppins:wght@400;700&display=swap');

::-webkit-scrollbar {width: 9px; height: 9px; }
::-webkit-scrollbar-button {width: 8px; height: 8px; }
::-webkit-scrollbar-thumb {background: #CE8451; border: 62px none #ffffff; border-radius: 50px; }
::-webkit-scrollbar-thumb:hover {background: #A0673F; }
::-webkit-scrollbar-thumb:active {background: #E6935A; }
::-webkit-scrollbar-track {background: #000000; border: 54px none #ffffff; border-radius: 76px; }
::-webkit-scrollbar-track:hover {background: #060606; }
::-webkit-scrollbar-track:active {background: #060606; }
::-webkit-scrollbar-corner {background: transparent; }


body{font-family: 'Poppins', sans-serif; background-color: #F2F2F2; color: #5E5E5E; overflow: hidden;}
#preload{position: fixed; z-index: 999999; top: 0; left: 0; width: 100%; height: 100%; background-color: #000}
.btn.btn-primary{background-color: #CE8451; border:0; text-transform: uppercase; color: #fff; border-radius: 20px}


h2.titulo{font-family: 'Abril Fatface', cursive; font-size: 3rem; text-align: center;}

hr[id]{ background-position: center; background-size: cover; height: 25rem; opacity: 1; margin: 65px 0; border: 0;     background-attachment: fixed;}



/* NOSOTROS */
#nosotros h3{color: #CE8451; text-transform:uppercase; font-size:1rem; font-weight:700 }
#nosotros p{    font-family: 'Abril Fatface', cursive; font-size: 1.4rem; line-height: 2.0rem; margin-top: 25px;}

hr#productos_hr{background-image: url(../img/productos.jpg); }
hr#contacto_hr{background-image: url(../img/contacto.jpg); }

/* NAV */
nav{background: black; transition: 2s;}
nav.trasparente{background: transparent;}
.nav-link:focus, .nav-link:hover,
.nav-link, .navbar-nav .nav-link.active, .navbar-nav .show>.nav-link{ color: #fff; text-transform:uppercase; }

.navbar-nav{position: relative;margin: 0px 0px;padding: 0 5px; align-items: center;}

nav.navbar ul#secciones li.nav-item a.nav-link{padding: 0 0.5rem; text-align: center;}

.navbar-nav .nav-link.active{font-weight: bold; border-bottom: solid 2px #CE8451;}
.navbar-nav#lang .nav-item{position: relative;padding: 0 10px;}
.navbar-nav#lang .nav-item:last-child:before{content: '/';font-size: 25px;color: #fff;position: absolute;top: 0;line-height: 40px;left: -4px;}
nav .navbar-toggler{border: 0;}
nav .navbar-toggler:focus{box-shadow:  none}
.navbar-brand img{max-width: 280px; }
/* VIDEO */

#inicio{}
#inicio #inicio_slider{height: 100vh; position: relative; overflow: hidden; }
#inicio #inicio_slider .carousel-inner figure:before{content: ""; display: block; height: 100%; width: 100%; position: absolute; top: 0; left: 0; background: rgba(0, 0, 0, 0.4); z-index: 1; }
#inicio #inicio_slider .carousel-caption{text-align: left; right: 15%; left: 10%; bottom: auto; top: 50%; transform: translate(0, -50%); z-index: 3}
#inicio #inicio_slider .carousel-caption h3{font-family: 'Abril Fatface', cursive; }
#inicio #inicio_slider .carousel-caption h4{color: #CE8451; text-transform:uppercase; font-size:1rem; font-weight:700 }
#inicio .carousel-item img{height:100vh; width: 100%; object-fit: cover;}

#inicio #inicio_slider .carousel-caption h4 a{text-decoration: none; color: #CE8451;}


#desarrollos{padding: 5rem 0;}
#desarrollos figure {position: relative;}
#desarrollos figure figcaption{position: absolute; background-color: #CE8451; color: #fff; font-family: 'Abril Fatface', cursive; top: 37px;padding: 13px 21px;
    font-size: 2rem;
    line-height: 30px; }

#tira_img .owl-carousel .owl-item img{height: 331px; object-fit: cover;}


#descripcion {background: url(../img/globo_item_detalle.svg) no-repeat right center;}
#descripcion h3{font-family: 'Abril Fatface', cursive; margin: 50px 0 32px;} 



section#contacto ul li{font-family: 'Open Sans', sans-serif; font-weight: 900; text-transform: uppercase; color:#fff; font-size: 2rem; margin-bottom: 1rem}
section#contacto ul li span{color:#8A8181; font-size: 1rem; display: block;}
section#contacto button[type="submit"]{background-color: #CE8451; border:0; text-transform:     uppercase ;}
section#contacto textarea,
section#contacto input{background-color: transparent;}


/* ********** Footer ************************/
footer{background-color: #000; color: #fff;}
footer a{color: #fff}
footer ul li a.nav-link{padding: 0 0.5rem;}

.whatsapp{position:fixed; width:60px; height:60px; bottom:40px; right:40px; z-index:100; margin-top:16px; } 


/* ********** RESPONSIVE ************************/
@media (max-width: 792px){
    .nav-link{padding-left: 0.2rem; padding-right: 0.2rem}
    .navbar-nav#secciones .nav-link:before,
    .navbar-nav#redes:before,
    .navbar-nav#lang:before{content: none;}
    .navbar-nav{text-align: center;}
    #casos .carousel-inner>.carousel-item>picture>img {object-fit: cover; height: 100%; object-position: center;width: 100%; }
    .navbar-nav#redes,
    .navbar-nav#lang{flex-direction: row;display: flex; justify-content: center; }
   
    .whatsapp {right: 11px;}

 
}
@media only screen and (min-width: 767px) and (max-width: 1090px) {
.nav-link span{display: none}
}












.navbar-toggler span {display: block; background-color: rgba(255, 255, 255, 0.55); height: 2px; width: 25px; margin-top: 5px; margin-bottom: 5px; position: relative; left: 0; opacity: 1; transition: all 0.35s ease-out; transform-origin: center left; border-radius: 2px}
.navbar-toggler span:nth-child(1) {margin-top: 0.3em; }
.navbar-toggler:not(.collapsed) span:nth-child(1) {transform: translate(15%, -100%) rotate(45deg); }
.navbar-toggler:not(.collapsed) span:nth-child(2) {opacity: 0; }
.navbar-toggler:not(.collapsed) span:nth-child(3) {transform: translate(15%, 33%) rotate(-45deg) ; }
.navbar-toggler span:nth-child(1) {transform: translate(0%, 0%) rotate(0deg) ; }
.navbar-toggler span:nth-child(2) {opacity: 1; }
.navbar-toggler span:nth-child(3) {transform: translate(0%, 0%) rotate(0deg) ; }

